.SPuGA5rEA{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SPuGA5rEA{padding:20px 0px 20px 0px;}}
.SVSBlLMpw{max-width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SVSBlLMpw{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SVSBlLMpw{padding:0px 12px 0px 12px;}}
.S5eU2qTf9{word-break:break-all;font-size:18px;font-weight:700;}
@media (max-width: 575px) {.S5eU2qTf9{font-size:16px;}}
.SyPmXAPoj{max-width:1200px;margin:20px auto 0px auto;flex-direction:row;display:flex;align-items:center;color:rgba(102, 102, 102, 1);}
@media (max-width: 575px) {.SyPmXAPoj{margin:10px 0px 0px 0px;}}
.SziiLZoC2{word-break:break-all;font-size:14px;}
.SJqcJF2wB{word-break:break-all;font-size:14px;}
.SRPsA0Em8{max-width:1200px;margin:20px auto 20px auto;height:01px;background:rgba(220, 220, 220, 1) url() no-repeat 50% 50% / 100%;}
.SjaQv7VIL{word-break:break-all;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SjaQv7VIL{font-size:14px;}}
@media (max-width: 575px) {.SjaQv7VIL{line-height:22px;}}
.Se7PFjPOO{width:100%;flex-direction:row;display:flex;justify-content:space-between;padding:60px 0px 0px 0px;border-top:1px dashed rgba(223,223,223,1);border-bottom:0px dashed rgba(223,223,223,1);border-left:0px dashed rgba(223,223,223,1);border-right:0px dashed rgba(223,223,223,1);margin:100px 0px 0px 0px;}
.Sjd8iXR4X{width:100%;flex-direction:row;display:flex;align-items:center;}
.ShUsagTfj{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SNo08aK9N{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SNo08aK9N:hover, .SNo08aK9N.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Swv1QzfHY{width:100%;flex-direction:row;display:flex;align-items:center;justify-content:flex-end;}
.SHBa4HpKq{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SoanemmqQ{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SoanemmqQ:hover, .SoanemmqQ.-diy-state-hover{color:rgba(10, 88, 202, 1);}